;--------------------------------------------------------------------------
;
;	tparse action routines
;
;	action routines just check a parameter and may reject a
;	command, but they must not execute a command
;

a_cd:
	push	xl
	push	xh
	lds	xl, scanresult+0
	lds	xh, scanresult+1
	lds	r16, scanresult+2
	
;	sts	pprint+0, xl
;	sts	pprint+1, xh
;	sts	pprint+2, r16
	
	sts	cdstring+0, xl
	sts	cdstring+1, xh
	add	xl, r16
	adc	xh, zero
	sts	cdstring+2, xl
	sts	cdstring+3, xh

;	call	print
;	.db	"A_CD start 0x", 0x81, 0x80, ", Length 0x", 0x82, CR, LF, 0

	pop	xh
	pop	xl
	clc
	ret

a_pattern:
	lds	r16, scanresult+0
	sts	pattern+0, r16
	lds	r16, scanresult+1
	sts	pattern+1, r16
	clc
	ret

a_savnbr:
	lds	r16, scanresult+0
	sts	nbr+0, r16
	lds	r16, scanresult+1
	sts	nbr+1, r16
	lds	r16, scanresult+2
	sts	nbr+2, r16
	lds	r16, scanresult+3
	sts	nbr+3, r16
	clc
	ret

a_dev:
	lds	r16, scanresult+2
	cpi	r16, units
	brlo	a_dev010
	sec
	ret
a_dev010:
	sts	attunit, r16
	clc
	ret

a_par:
	lds	r16, scanresult+2
	sts	attpart, r16
	clc
	ret
a_setno:
	lds	r16, tpflags
	ori	r16, (1<<tp__no)
	sts	tpflags, r16
	clc
	ret
	
a_mon:
	push	r16
	push	r17
	push	r24
	push	r25
	push	xl
	push	xh
	push	yl
	push	yh
	push	zl
	push	zh
	lds	yl, scanresult+0
	lds	yh, scanresult+1
	call	fakemon
	pop	zh
	pop	zl
	pop	yh
	pop	yl
	pop	xh
	pop	xl
	pop	r25
	pop	r24
	pop	r17
	pop	r16
	clc
	ret
	
a_readchkinit:
	push	r16
	push	r17
	clr	zero
	sts	rdchkblock+0, zero
	sts	rdchkblock+1, zero

	ldi	r16, low(0200)
	ldi	r17, high(0200)
	sts	rdchksize+0, r16
	sts	rdchksize+1, r17

	sts	rdchkaddr+0, zero
	sts	rdchkaddr+1, zero
	sts	rdchkaddr+2, zero
	pop	r17
	pop	r16
	clc
	ret

a_readchkblock:
	push	r16
	lds	r16, scanresult+0
	sts	rdchkblock+0, r16
	lds	r16, scanresult+1
	sts	rdchkblock+1, r16
	pop	r16
	clc
	ret
	
a_readchksize:
	push	r16
	lds	r16, scanresult+0
	sts	rdchksize+0, r16
	lds	r16, scanresult+1
	sts	rdchksize+1, r16
	pop	r16
	clc
	ret
	
a_readchkaddr:
	push	r16
	lds	r16, scanresult+0
	sts	rdchkaddr+0, r16
	lds	r16, scanresult+1
	sts	rdchkaddr+1, r16
	lds	r16, scanresult+2
	sts	rdchkaddr+2, r16
	pop	r16
	clc
	ret
	

a_dirinit:
	sts	dirswitch, zero
	clc
	ret

a_dirswa:
	lds	r16, dirswitch
	ori	r16, (1<<dirswitch_a)
	sts	dirswitch, r16
	clc
	ret

a_init:
	ldi	r16, 1
	sts	rlv12init, r16
	clc
	ret

a_dumpblknbr:
	lds	r16, scanresult+0
	sts	dumpblock+0, r16
	lds	r16, scanresult+1
	sts	dumpblock+1, r16
	lds	r16, scanresult+2
	sts	dumpblock+2, r16
	lds	r16, scanresult+3
	sts	dumpblock+3, r16
	clc
	ret

a_dumpinit:
	sts	dumpswitch, zero
	sts	dumpblock+0, zero
	sts	dumpblock+1, zero
	sts	dumpblock+2, zero
	sts	dumpblock+3, zero
	clc
	ret

a_dumpswitchr:
	lds	r16, dumpswitch
	ori	r16, (1<<dumpswitch_r)
	sts	dumpswitch, r16
	clc
	ret	

a_dumpswitchc:
	lds	r16, dumpswitch
	ori	r16, (1<<dumpswitch_c)
	sts	dumpswitch, r16
	clc
	ret	

a_dumpswitchb:
	lds	r16, dumpswitch
	ori	r16, (1<<dumpswitch_b)
	sts	dumpswitch, r16
	clc
	ret	

a_dumpswitchh:
	lds	r16, dumpswitch
	ori	r16, (1<<dumpswitch_h)
	sts	dumpswitch, r16
	clc
	ret	

a_dumpdevice:
	lds	r16, scanresult+2
	cpi	r16, units
	brlo	a_dumpdevice010
	sec
	ret
a_dumpdevice010:
	sts	dumpunit, r16
	clc
	ret