;--------------------------------------------------------------------------
;
;
;

.macro  helptxt
        .if STRLEN(@0) % 2
        .db     @0, SPACE, CR, LF
;	.db "1", STRLEN(@0)
        .else
        .db     @0, CR, LF
;	.db "0", STRLEN(@0)
        .endif
.endm


cmdhelp:

	call	print
;	"----+----1----+----2----+----3----+----4----+----5----+----6----+----7----+----8"
helptxt	"This is the preliminary help. The following commands are available"
helptxt	"  Note numbers can be entered in octal with a preceeding 0 and hex"
helptxt	"  with preceeding it with 0x"
helptxt	""
helptxt	"   Directory commands "
helptxt	"     dir"
helptxt	"     cd "
helptxt	"     pwd"
helptxt	""
helptxt	"   show commands"
helptxt	"     show units "
helptxt	"     show partition "
helptxt	"     show logging "
helptxt "     show bootrom"
helptxt	""
helptxt	"   units commands "
helptxt	"     detach <unit>"
helptxt	"     attach <unit> partition<n> "
helptxt	"     attach <unit> <file> "
helptxt	""
helptxt	"   partition commands "
helptxt	"     activate partition<n>"
helptxt	"        Changes the partition type from FAT-12 to Linux "
helptxt	"     initialize partition<n>"
helptxt	"     initialize <file>"
helptxt	"        Writes a default RL01/02 bad block file to the partition"
helptxt	"        or file so it can later be used by the OS "
helptxt	""
helptxt	"   logging control"
helptxt	"     logging - display active logging options "
helptxt	"     no logging - disable all logging optoins "
helptxt	"     [no] logging <unit>"
helptxt	"     [no] logging units "
helptxt	"     [no] logging registers "
helptxt	"     [no] logging interrupt "
helptxt	""
helptxt	"     <unit>     RL0, RL1, RL2, RL3"
helptxt	""
helptxt	"   load bootrom "
helptxt	"     load <address> "
helptxt ""
helptxt "   bootrom"  
helptxt "     bootrom              - enable boot ROM at 173000"
helptxt "     bootrom ro           - disable writing to 173000 from the PDP-11"
helptxt "     bootrom rw           - enable writing to 173000 from the PDP-11"
helptxt "     bootrom load <file   - load the content of the file as ROM image"
helptxt "     no bootrom           - disable boot ROM"
.dw	0
	ret
	
	
;	"----+----1----+----2----+----3----+----4----+----5----+----6----+----7----+----8"
helptxt	"This is a list of available commands for more help for individual commands"
helptxt	"use 'help <command>'"
helptxt	"   DIR        list the current directory"
helptxt	"   CD         change directory"
helptxt	"   PWD        print working directory"
helptxt	"   SHOW       show"
helptxt	"   ATTACH     attach a partition or file to a unit"
helptxt	"   DETACH     detach the partition or the file from a unit"
helptxt	"   ACTIVATE   activate an idle MS-DOS FAT12 partition"
helptxt	"   INITIALIZE write the bad disk block to an active partition"
helptxt	"   LOGGING    control logging features"
helptxt	"   LOAD       load boot rom image to PDP-11 memory"
helptxt	"   BOOTROM    set bootrom options"
helptxt	"   FDISK      show disk (SD-Card) partitions"
helptxt	"   NUMBER     convert a number to hex/dec/octal"
helptxt	"   READINIT   read the RLV12.INI file and execute the commands"
helptxt	"   DUMP       dump a block from a unit"
helptxt	"   MOUNT      mount a SD-Card in case automount feature is disabled"
helptxt	"   FREE       show free memory in internal heap"
